.access-carousel,
.slide {
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.access-carousel {
  position: relative;
}
.access-carousel .animation-control {
  width: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1100;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.access-carousel.has-scrollbar:after {
  content: "";
  background-color: #FFF;
  display: block;
  width: 100%;
  height: 18px;
  position: absolute;
  bottom: -8px;
  left: 0;
  z-index: 1000;
}
@media screen and (min-width: 1024px) {
  .access-carousel.has-scrollbar:after {
    bottom: 0;
  }
}
.access-carousel ul {
  margin: 0;
  padding: 0;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.slide {
  height: auto;
  background-size: cover;
  position: relative;
  margin-bottom: 1em;
  border: 1px solid #333;
  transition: transform 1s ease-in-out;
}
.slide img {
  max-width: 100%;
  height: auto;
}
.slide h4 {
  display: inline-block;
  font-size: 1.25em;
  margin: 0;
  padding: 0.25em;
  text-align: right;
  background-color: rgba(255, 255, 255, 0.8);
  float: right;
  border-radius: 0 0 0 0.5em;
}
.slide p {
  margin: 1rem 0;
  clear: both;
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.8);
}
.slide span {
  display: block;
}
.slide a {
  display: inline-block;
  text-align: left;
}
.access-carousel.active {
  height: auto;
  position: relative;
}
.access-carousel.ready ul {
  opacity: 1;
}
.access-carousel.ready .animation-control {
  opacity: 1;
}
.active .slide {
  border: none;
  display: block;
  visibility: hidden;
  position: absolute;
  transition: 0.6s ease-out;
  top: 0;
  left: 0;
  z-index: 200;
}
.slide.current {
  visibility: visible;
  z-index: 500;
}
.slide.prev {
  left: -100%;
}
.slide.next {
  left: 100%;
}
.btn-prev,
.btn-next {
  z-index: 700;
  background: rgba(255, 255, 255, 0.6);
  line-height: 1;
  border: 0;
  padding: 10px 5px;
  transition: padding 0.4s ease-out;
  width: 100%;
}
.btn-prev {
  border-radius: 0 0.25em 0.25em 0;
}
.btn-next {
  border-radius: 0.25em 0 0 0.25em;
}
.access-carousel.with-slidenav {
  padding-bottom: 2em;
  background-color: #fff;
}
.access-carousel.with-slidenav[data-carouselthumbnail="false"] {
  padding-bottom: 0;
}
.access-carousel.with-slidenav[data-carouselthumbnail="false"] .slidenav {
  padding: 25px 0;
}
.slidenav li {
  list-style: none;
  margin-right: 5px;
}
.slidenav li:last-of-type {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .slidenav li {
    flex-basis: 60px;
  }
}
@media screen and (min-width: 1024px) {
  .slidenav li {
    flex-basis: 105px;
  }
}
.myc-visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.slide-title {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px;
}
.access-carousel button[data-slide] {
  vertical-align: middle;
  background-color: #ccc;
  height: auto;
  width: 100%;
  border: 3px solid transparent;
  min-width: 40px;
  padding: 0;
}
.access-carousel button[data-slide] [aria-hidden="true"] {
  display: none;
}
[data-carouselthumbnail="true"].access-carousel button[data-slide] {
  border: 3px solid #ccc;
}
[data-carouselthumbnail="true"].access-carousel button[data-slide].current {
  border: 3px solid #003da5;
}
[data-carouselthumbnail="false"].access-carousel button[data-slide].current {
  background-color: #003da5;
}
.access-carousel button[data-slide]:hover {
  border: 3px solid #003da5;
}
.access-carousel button[data-slide]:focus {
  outline: 3px dotted #222;
  outline-offset: 2px;
}
@media (min-width: 768px) {
  [data-carouselthumbnail="true"].access-carousel button[data-slide] {
    min-width: 60px;
  }
  [data-carouselthumbnail="true"].access-carousel button[data-slide] [aria-hidden="true"] {
    display: block;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  [data-carouselthumbnail="true"].access-carousel button[data-slide] {
    min-width: 105px;
  }
}
[data-carouselthumbnail="true"].access-carousel button[data-action] {
  height: auto;
  width: 100%;
  background: #003da5;
  color: #FFF;
  border-color: #003da5;
  padding: 0;
}
.access-carousel button[data-action="stop"] {
  font-size: 3.5rem;
  line-height: 1;
}
.access-carousel button[data-action="start"] {
  font-size: 2.5rem;
  line-height: 1.4;
}
.access-carousel .slidenav {
  position: absolute;
  bottom: 0;
  left: 5%;
  text-align: center;
  z-index: 3;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-content: space-between;
  width: 90%;
  overflow-x: auto;
  flex-wrap: nowrap;
}
.access-carousel ul.controls {
  position: absolute;
  bottom: 0;
  height: 40px;
  width: 100%;
  display: none;
}
@media screen and (min-width: 768px) {
  .access-carousel ul.controls {
    height: 50px;
    z-index: 1000;
  }
}
@media screen and (min-width: 1024px) {
  .access-carousel ul.controls {
    height: 65px;
  }
}
.access-carousel ul.controls li {
  display: inline-block;
  width: 5%;
}
.access-carousel ul.controls li button:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border: 4px solid;
  border-color: black transparent transparent black;
}
.access-carousel ul.controls li:nth-of-type(1) {
  float: left;
}
.access-carousel ul.controls li:nth-of-type(1) button:before {
  transform: rotate(-45deg);
}
.access-carousel ul.controls li:nth-of-type(2) {
  float: right;
}
.access-carousel ul.controls li:nth-of-type(2) button:before {
  transform: rotate(135deg);
}
@media screen and (min-width: 768px) {
  .access-carousel[data-carouselthumbnail="false"]:hover ul.controls {
    top: 30%;
    display: block;
  }
}
@media screen and (min-width: 1024px) {
  .access-carousel[data-carouselthumbnail="true"] ul.controls {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  .access-carousel.has-scrollbar ul.controls {
    bottom: 18px;
  }
}
.access-carousel.no-scrollbar ul.controls {
  bottom: 4px;
}
/* Loader */
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}
.myc-loading h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}
.myc-loading .ani {
  text-align: center;
}
.myc-loading .ani > div {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background-color: #52514c;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out both;
  animation: bouncedelay 1.4s infinite ease-in-out both;
}
.myc-loading .ani > div:nth-child(1) {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.myc-loading .ani > div:nth-child(2) {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
